import jingrow


def execute():
	jingrow.reload_pagetype("Translation")
	jingrow.db.sql(
		"UPDATE `tabTranslation` SET `translated_text`=`target_name`, `source_text`=`source_name`, `contributed`=0"
	)
